/* Notes Line */

.noteMWrapper {
  display: block;
  width: 342px;
  position: relative;

}

.noteMWrapper input[type="checkbox"] {
  display: none;
}


.noteMWrapper input[type="checkbox"]:checked+.noteMultiSlider {
  border-color: #555;
}


.noteMWrapper .noteMultiSlider {
  border-radius: 0;
  border: 3px solid #f0f0f0;
}



.noteDWrapper {
  display: block;
  width: 125px;
  position: relative;

}

.noteDWrapper input[type="checkbox"] {
  display: none;
}


.noteDWrapper input[type="checkbox"]:checked+.noteDivideSlider {
  border-color: #555;
}


.noteDWrapper .noteDivideSlider {
  border-radius: 0;
  border: 3px solid #f0f0f0;
}
